### Method

# FwupdPlugin Context get_udev_subsystems

since: 1.6.0

#### Declaration [src]

    GPtrArray*
    fu_context_get_udev_subsystems (
      FuContext* self
    )

#### Description [src]

Gets the udev subsystems required by all plugins.

Available since: 1.6.0

#### Return value

Type: An array of `utf8`

List of subsystems.

The caller of the method takes ownership of the returned data container, but not the data inside it.
Each element is a NUL terminated UTF-8 string.